<?
/*
 * Flatnuke http://www.flatnuke.org/
 * Spanish translation
 *
 * Author/s:	Gringo
 */

$giorni = array("Domingo","Lunes","Martes","Miércoles","Jueves","Viernes","Sabado");
$mesi = array("Enero","Febrero","Marzo","Abril","Mayo","Junio","Julio","Agosto","Septiembre","Octubre","Nobiembre","Diciembre");

//su alcune piattaforme è necessario...
$GLOBALS['giorni'] = $giorni;
$GLOBALS['mesi'] = $mesi;

define("_CHARSET","ISO-8859-1");
define("_CERCA","Buscar");
define("_CERCASTR","Buscar palabra en:");
define("_ALLSITE","Todo el sitio");
define("_POSTATO","Puesto ");
define("_LETTO","leido ");
define("_VOLTE","veces");
define("_LEGGITUTTO","Leer todo");
define("_COMMENTI","Comentos");
define("_STAMPA","Imprimir");
define("_INDIETRO","Atrás");
define("_PERARGOMENTI","Por argumentos");
define("_TITNOTIZIA","Título de la noticia");
define("_ARGOMENTO","Argumento");
define("_INTMESSAGGIO","Encabezamiento mensaje");
define("_CORPOMESSAGGIO","Cuerpo mensaje");
define("_PASSWORD","Clave");
define("_INSNOTIZIA","Inserir noticia");
define("_SEGNEWS","Propose News");	// need translation
define("_ANTEPRIMA","Muestra");
define("_SEGNNOTIZIE","Leer noticias señaladas");
define("_LEGGI","Leible");
define("_TUONOME","Tu nombre");
define("_BACKEND","Capturar file RSS/RDF");
define("_MOTD","Mensaje de bienvenido");
define("_MODIFICA","Modificar");
define("_NOMEUTENTE","Nombre usuario");
define("_LOGIN","Entrar");
define("_LOGOUT","Salir");
define("_NONREG","No estas registrado todavía?");
define("_REGORA","Registrate ahora!");
define("_BENVENUTO","Bienvenido");
define("_ADDNEWS","Añadir una noticia");
define("_MODMOTD","Modificar bienvenido");
define("_DATA","Fecha");
define("_ORA","Hora");
define("_PASSERR","Clave incorrecta");
define("_ALERTSIG","Tu señalación ha sido enviada, el admin proveerá a publicarla");
define("_PUBNEWS","Publicar");
define("_DELNEWS","Borrar");
define("_HASCRITTO","ha escrito");
define("_NONPUOI","No lo puedes hacer!");
define("_ADDCOMM","Añadir comento");
define("_DEVIREG","Tienes que estar registrado a");
define("_DEVIREG2","para añadir un commento!");
define("_DEVIREG3","para señalar una noticia!");
define("_NORSS","No encuentro el file RSS!");
define("_ARTTR","Artículo originado de:");
define("_URLREF","URL de referencia:");
define("_DA","De:");
define("_ELIMINA","Eliminar");
define("_MAINMENUTITLE", "Navegación");
define("_HOMEMENUTITLE", "Inicio");
define("_REMEMBERLOGIN", "Recordarme");
define("_SITEURL","Dirección del sitio");
define("_SITENAME","Nombre del sitio");
define("_THEME","Tema FlatNuke");
define("_NEWSPP","Noticias visibles en home page");
define("_ADMIN","Nombre del webmaster");
define("_ADMINM","Correo del webmaster");
define("_LANG","Idioma del sitio");
define("_GUESTN","Un usuario no registrado puede señalar noticias");
define("_GUESTC","Un usuario no registrado puede añadir un comento");
define("_FUSO","Diferencia de horario entre el server y la hora local");
define("_TOPICPP","Argumento forum por página");
define("_POSTPP","Mensaje forum por página");
define("_MEMBRIPP","Miembros forum por página");
define("_SECTNOTEXIST","la sección no existe!");
define("_NORESULT","No matching results");			// need translation
define("_RELATEDNEWSLAST","Latest news about this argument");	// need translation
define("_RELATEDNEWSALL","All the news about this argument");	// need translation
define("_NOPREVNEWS","No older news");				// need translation
define("_PREVNEWS","Previous news");				// need translation
define("_NONEXTNEWS","No more recent news");		// need translation
define("_NEXTNEWS","Next news");					// need translation
define("_GOTOSECTION","Go to the section"); //need translation
define("_VIEW_USERPROFILE","View user's profile"); //need translation
define("_FREG","REGISTRACION");
define("_FCAMPI","*=campos obligatorios");
define("_FNOME","Nombre");
define("_FEMAIL","Correo");
define("_FHOME","Sitio web");
define("_FPROFES","Profesión");
define("_FPROV","Proveniencia");
define("_FAVAT","Avatar");
define("_FAVATREM","O sino dirección imágen remota");
define("_FFIRMA","Firma");
define("_FNUOVOTOP","Nueva discusión");
define("_FTITTOP","Título discussión");
define("_FNPAG","Páginas");
define("_FNMESS","Mensajes");
define("_FINIPOST","Mensaje inicial");
define("_FULTPOST","Ultimo mensaje");
define("_FLOGIN","ENTRAR");
define("_FERRCAMPO","You skipped some fields or you made some error: valid characters (max. 13) for the name are a-z, A-Z, 0-9");	// need translation
define("_FORAREG","Ahora estas registrado");
define("_FUSERSCE","Nombre usuario ya elegido");
define("_FNONREG","no estas registrado todavía!");
define("_FERRPASS","te has equivocado la clave!");
define("_FERRACC","Función reservada a usuarios registrados!");
define("_FMODPROF","Modificar perfil");
define("_FMODPROFTIT","MODIFICAR PERFIL de");
define("_FDIVERS","solo si distinta");
define("_FINVIA","Enviar");
define("_FOKMODPROF","Tu perfil ha sido modificado");
define("_FRISP","Responder");
define("_FUTENTE","Usuario");
define("_FMESS","Mensaje");
define("_FNUOVOMESS","Nuevo mensaje");
define("_FOGG","Objeto");
define("_FTOPOK","Discusión creada");
define("_FLEGGI","Leer");
define("_FMESSOK","Mensaje enviado");
define("_FIND","Indice Forum");
define("_FINDH","Home Page");
define("_BENVE","Bienvenido");
define("_SCON","desconocido");
define("_FGUIDA","Ayuda");
define("_FUTENTI","usuarios registrados");
define("_FDELUTENTE","Eliminar account");
define("_REG_AGREEMENT_TERMS","While the administrators and moderators of this forum will attempt to remove or edit any generally
objectionable material as quickly as possible, it is impossible to review every message. Therefore you acknowledge that all posts
made to these forums express the views and opinions of the author and not the administrators, moderators or webmaster (except
for posts by these people) and hence will not be held liable.<br /><br />You agree not to post any abusive, obscene, vulgar, slanderous,
hateful, threatening, sexually-oriented or any other material that may violate any applicable laws. Doing so may lead to you
being immediately and permanently banned (and your service provider being informed). The IP address of all posts is recorded
to aid in enforcing these conditions. You agree that the webmaster, administrator and moderators of this forum have the right
to remove, edit, move or close any topic at any time should they see fit. As a user you agree to any information you have entered
above being stored in a database. While this information will not be disclosed to any third party without your consent the
webmaster, administrator and moderators cannot be held responsible for any cracking attempt that may lead to the data being
compromised.<br /><br />This forum system uses cookies to store information on your local computer. These cookies do not contain
any of the information you have entered above; they serve only to improve your viewing pleasure. The e-mail address is not
actually used in any automatic function.<br /><br />By clicking Register below you agree to be bound by these conditions."); // taken & modified from PhpBB (http://www.phpbb.com/)
define("_LEGAL","This is a free software released under the GNU General Public License."); // need translation
define("_NOPUBNEWS","Ningunas noticias destacadas");
define("_MOTDMESS","Welcome to <b>FlatNuke</b><br /><br /><b>FlatNuke</b> is a CMS (Content Management System) that makes no use of
DBMS, but only text files (so its name).<br /><b>FlatNuke</b> home page is <a href=\"http://www.flatnuke.org/\">this</a>.<br /><br />
<b>ATTENTION! </b><br />To train the site you need to create at least one account, <b>the first user you register will be the
administrator</b> (with all permissions)! &gt;&gt;<a href=\"forum/index.php?op=vis_reg\">CREATE IT NOW!</a>&lt;&lt;<br /><br />
If you like FlatNuke <b>send me a postcard</b> from your city! You can find my address into the file AUTHOR"); // need translation
define("_LEVEL","nivel");
define("_NOLEVELSECT","Usuario no tiene permisos derechos de visión esta sección");
define("_SICURO","¿Es usted seguro desea hacerlo?");
define("_FP_VOTA","Votar!");
define("_FP_RISULTATI","Resultados");
define("_FP_SONDAGGI","Sondajes");
define("_FP_VECCHI","viejos sondajes");
define("_FP_ADMIN","Admin");
define("_FP_VOTITOTALI","votos totales");
define("_FP_VOTI","Votos");
define("_FP_GIAVOTATO","HAS YA VOTADO! Puedes elegir una preferencia cada");
define("_FP_ORE","horas");
define("_FP_VOTONONVALIDO","No has elegido ni si quiera una opción, voto no valido!");
define("_FP_COMMENTI","Comentos");
define("_FP_ADDCOMM","Agregar comento");
define("_FP_DA","De:");
define("_FP_SCON","desconocido");
define("_FP_FINVIA","Enviar");
define("_FP_DEVIREG","Tienes que ser registrado a");
define("_FP_DEVIREG2","para escribir un comento!");
define("_FP_NOACTIVE","Ningún sondaje activo en este momento:");
define("_FP_STATOSONDAGGIO","estado del sondaje");
define("_FP_APERTO","Activo");
define("_FP_DOMANDASONDAGGIO","Pregunta del sondaje");
define("_FP_ISTRUZIONIMODIFICA","Agregar aquí abajo las opciones que pueden ser votadas por los usuarios:
					para que una respuesta que inserir sea valida, tiene que contener <strong>
					sea la opción que el voto</strong>, por lo tanto si creas una nueva respuesta
					agregar <strong>0</strong> como número de votos!");
define("_FP_OPZIONENUM","Opción número");
define("_FP_MODIFICA","Modificar");
define("_FP_CHIUDIARCHIVIA","Cerrar y archivar");
define("_FP_MODIFICAOK","El sondaje ha sido modificado!");
define("_FP_NUOVOSONDAGGIO","Nuevo sondaje");
define("_FP_OPZIONE","Opción");
define("_FP_ARCHIVEOK","El sondaje ha sido archivado!");
define("_FP_DELETEOK1","El sondaje cerrado el");
define("_FP_DELETEOK2","ha sido eliminado!");
define("_FP_CHIUSO","Cerrado");
define("_FP_ELIMINA","Eliminar");
define("_FP_NONEOLD","Ningún sondaje archivado.");
define("_FIG_TXT_PAGINA","Pàgina ");
define("_FIG_TXT_NOGD","<b>Error</b>: la colección GD (PHP) no se encuentra!");
define("_FIG_TXT_NOIMAGES","Ninguna imagen presente.");
define("_FIG_ADMIN_SECT","Gestión de la colección de imagenes");
define("_FIG_TXT_NUMCOLSROWS","Dimensiones de la tabla de las imágenes: ");
define("_FIG_TXT_NUMCOLS","columnas ");
define("_FIG_TXT_NUMROWS"," filas ");
define("_FIG_TXT_DIMTHUMBS","Altura/anchura thumbs (default 175px): ");
define("_FIG_TXT_REGUPLOADS","Permitir inserción de imagen (Y/N): ");
define("_FIG_TXT_COMMENTI","Permitir inserción de comentarios (Y/N): ");
define("_FIG_TXT_DELCOMM","Vaciar ficheros con comentarios ");
define("_FIG_TXT_UPLOAD","Añadir nueva imagen: ");
define("_FIG_TXT_RENAME","Retitule la imagen: ");
define("_FIG_TXT_DELETE","Eliminar imagen cargada: ");
define("_FIG_ALERTNOTWR","Directorio que no se puede escrivir");
define("_FIG_ALERTNOTIMG","El fichero cargado no es una imagen");
define("_FIG_ALERTIMGDEL","Imagen eliminada");
define("_FIG_ALERTEXIST","¡Atención! fichero ya exitente");
define("_FIG_ALERTUPOK","Fichero cargado con éxito");
define("_FIG_COMMENTI","Comentos");
define("_FIG_ADDCOMM","Agregar comento");
define("_FIG_DA","De:");
define("_FIG_SCON","desconocido");
define("_FIG_FINVIA","Enviar");
define("_FIG_RENAMEOK","La imagen retituló!");
define("_FIG_RENAMENO","Imagen no retitulada!");
define("_FIG_DEVIREG","Tienes que ser registrado a");
define("_FIG_DEVIREG2","para escribir un comento!");
define("_FIG_INGRANDIRE","Chasque para agrandar");
define("_MAINT","ATTENTION: site in work.");                             // need translation
define("_MAINT_MSG","The administrator(s) can login through the form below:");   // need translation
define("_FASTNEWSSTR","Add this link to your bookmarks and use it to publish news in a very fast and simple way:");   // need translation

// 2.6
define("_SPAMALERT","The text of your message is marked as spam. Please click on \"back\" and edit your message."); // need translation
define("_SEARCHDESC","Busca contenidos en este sitio.");
define("_ADVSEARCH","Búsqueda avanzada");
define("_ARGUMENT","Argument");//need translation
define("_TOPICS","Topics");//need translation
define("_VIEWGROUPTITLE","View the group");//need translation
define("_VIEWARGUMENTTITLE","View the argument");//need translation
define("_VIEWTOPICTITLE","View the topic");//need translation
define("_ADMINS","Administrators");//need translation
define("_MODERATORS","Moderators");//need translation
define("_DELETEGROUP","Delete group");//need translation
define("_RENAMEGROUP","Rename group");//need translation
define("_RENAME","Rename");//need translation
define("_MOVE","Move");//need translation
define("_LOCK","Lock");//need translation
define("_UNLOCK","Unlock");//need translation
define("_RENAMEARGTITLE","Rename the argument");//need translation
define("_EDITARGTITLE","Edit the argument");//need translation
define("_MOVEARGTITLE","Move the argument");//need translation
define("_LOCKARGTITLE","Lock the argument");//need translation
define("_UNLOCKARGTITLE","Unlock the argument");//need translation
define("_DELETEARGTITLE","Delete the argument");//need translation
define("_THEARGUMENT","the argument");//need translation
define("_FFCONTROLPANEL","Forum's Control Panel");//need translation
define("_NEWGROUP","New Group");//need translation
define("_NEWARGUMENT","New Argument");//need translation
define("_GOTOTHEPAGE","Go to the page");//need translation
define("_GOTOTHEFIRSTPAGE","Go to the first page");//need translation
define("_GOTOTHELASTPAGE","Go to the last page");//need translation
define("_GOTOTHEPREVIOUSPAGE","Go to the previous page");//need translation
define("_GOTOTHENEXTPAGE","Go to the next page");//need translation
define("_EDITTOPIC","Edit the topic");//need translation
define("_DELETETOPIC","Delete the topic");//need translation
define("_MOVETOPIC","Move the topic");//need translation
define("_STICKYTOPIC","Sticky topic");//need translation
define("_UNSTICKYTOPIC","Normal topic");//need translation
define("_HIDETOPIC","Hide the topic");//need translation
define("_SHOWTOPIC","Show the topic");//need translation
define("_LOCKTOPIC","Lock the topic");//need translation
define("_UNLOCKTOPIC","Unlock the topic");//need translation
define("_STICKY","Sticky");//need translation
define("_UNSTICKY","Unsticky");//need translation
define("_HIDE","Hide");//need translation
define("_SHOW","Show");//need translation
define("_QUOTE","Quote");//need translation
define("_POSTSTICKY","Sticky");//need translation
define("_NORMAL","Normal");//need translation
define("_QUOTEPOST","Quote the post");//need translation
define("_EDITPOST","Edit post");//need translation
define("_STICKYPOST","Show the post on top");//need translation
define("_NORMALPOST","Show the post in normal position");//need translation
define("_DELETEPOST","Delete post");//need translation
define("_MAILALERT","Mail notification for new posts");//need translation
define("_REMOVEMAILALERT","Remove mail notification for new posts");//need translation
define("_VIEWFORUMHOME","View forum's home page");//need translation
define("_FORUMBACKUP","Do forum backup");//need translation
define("_EDITFORUMMOTD","Edit forum's motd");//need translation
define("_EDITFORUMHELP","Edit help message of the forum");//need translation
define("_EDITFLANUKECONFIG","Edit Flatnuke's config file");//need translation
define("_EDITFORUMTHEME","Edit forum's theme");//need translation
define("_EDITSPAMFILTER","Edit spam filter");//need translation
define("_EDITFORUMRULES","Edit forum's rules");//need translation
define("_FORUMMANAGEMENT","Forum management");//need translation
define("_CONFIG","Configuration");//need translation
define("_CHOOSEGROUPNAME","Choose group's name");//need translation
define("_CREATEGROUP","Create group");//need translation
define("_GROUPCREATED","Group created!");//need translation
define("_THEGROUP","The group");//need translation
define("_ALREADYEXISTS","already exists. Please choose another name.");//need translation
define("_RETURN","Return");//need translation
define("_GROUPNOCHANGE","Attention! Group's name isn't changed!");//need translation
define("_GROUPRENAMED","Group successfully renamed!");//need translation
define("_DOESNTEXISTS","doesn't exists!");//need translation
define("_ATTENTION","Attention");//need translation
define("_DELETEGROUPALERT1","Do you really want to delete the group");//need translation
define("_DELETEGROUPALERT2","If you want to delete the group you have to check the form below and clik on the OK button.<br /><b>Attention:</b> the group will be deleted only if it doesn't contain any argument.");//need translation
define("_DELETEGROUPALERT3","Definitively delete the group");//need translation
define("_DELETEGROUPNOCONFIRM","If you want to delete the group you have to check the checkbox in the previous page.");//need translation
define("_DELETEGROUPOK","Group successfully deleted!");//need translation
define("_GROUPNOTEMPTY","isn't empty and contains one ore more arguments. <br />You will have to delete or move arguments before try to delete the group.");//need translation
define("_ARGUMENTGROUP","Choose a group for the argument");//need translation
define("_ARGUMENTNAME","Choose the name of the argument");//need translation
define("_ARGUMENTLEVEL","Select a level");//need translation
define("_ARGUMENTIMAGE","Choose an image for the argument");//need translation
define("_ARGUMENTDESC","Write a description");//need translation
define("_CREATEARGUMENT","Create argument");//need translation
define("_ARGUMENTCREATED","Argument created");//need translation
define("_ARGUMENTEXISTS","already exists in the group");//need translation
define("_ARGUMENTCHANGENAME","change the name or choose another group.");//need translation
define("_RENAMEARGUMENT","Rename argument");//need translation
define("_RENAMETHEARGUMENT","Rename the argument");//need translation
define("_ARGUMENTRENAMED","Argument successfully renamed");//need translation
define("_SIZE","Size");//need translation
define("_ARGUMENTEDIT","Edit argument");//need translation
define("_ARGUMENTEDITED","Argument edited");//need translation
define("_ARGUMENTMOVE","Choose in wich group to move the argument");//need translation
define("_ARGUMENTMOVED","Argument successfully moved");//need translation
define("_NOGROUP","There isn't a group where to move the argument");//need translation
define("_NOTWRITABLE","isn't writable");//need translation
define("_ARGUMENTLOCKED","Argument locked");//need translation
define("_ARGALREADYLOCKED","The argument was already locked");//need translation
define("_ARGUMENTUNLOCKED","Argument unlocked");//need translation
define("_ARGALREADYUNLOCKED","The argument was already unlocked");//need translation
define("_DELETEARGUMENT1","Do you really want delete the argument");//need translation
define("_DELETEARGUMENT2","inside the group");//need translation
define("_DELETEARGUMENT3","If you want do that please check the checkbox present below and press the OK button.<br /><b>Attention</b>: all topic contained will be deleted!");//need translation
define("_DELETEARGUMENT","delete the argument");//need translation
define("_ARGUMENTDELETED","Argument successfully deleted");//need translation
define("_DIRNOTDELETED","It was impossible to delete the dir");//need translation
define("_FILENOTDELETED","It was impossible to delete the file");//need translation
define("_DELETEARGNOCONFIRM","If you want to delete the argument you have to check the checkbox in the previous page.");
define("_THEFILE","the file");//need translation
define("_ASKDELETETOPIC","Are you sure do you want to delete the topic");//need translation
define("_TOPICDELETED","Topic deleted");//need translation
define("_CHOOSETOPICDEST","Choose where to move the topic");//need translation
define("_TOPICMOVED","Topic moved");//need translation
define("_TOPICNOTMOVED","It was impossible to move the topic");//need translation
define("_TOPICHIDDEN","The topic is hidden");//need translation
define("_TOPICSHOWED","The topic is shown");//need translation
define("_TOPICLOCKED","The topic is locked");//need translation
define("_TOPICUNLOCKED","The topic is unlocked");//need translation
define("_VIEWFFLOG","View Flatforum's log");//need translation
define("_VIEWFFERRORLOG","View Flatforum's error log");//need translation
define("_ISSPAM","is considered spam");//need translation
define("_LASTEDITBY","Last edit by");//need translation

//2.7
define("_HIDDENMAIL","E-mail not visible");//need translation
define("_POSTDELETED","Post deleted!");//need translation
define("_THEDIR","The directory");//need translation
define("_COMP_REG","It has been sended one email to you to the address:");//need translation
define("_COMP_REG2"," with the instructions to complete the registration");//need translation
define ("_ERREMAIL","E-mail address is not valid");//need translation
define("_IST_REG_MAIL","To complete the registration click on the following link:");//need translation
define("_COMP_REG_MAIL","Complete registration on");//need translation
define("_THEMAIL","The e-mail");//need translation
define("_MAILUSED","was already used for the registration of a user. Every e-mail address can be used only for the registration of one user.");//need translation
define("_ACTIVATIONMAILNOTSENT","I was not able to send to you a mail with the activation code. Please contact the administrator of this site.");//need translation
define("_WAITINGUSERLOGIN","You need to complete the registration process. Please follow the instructions sent you by e-mail.");//need translation
define("_CONTACTADMIN","If you experience any problem, please contact the admin of the site");//need translation
define("_MANAGESECTION","Manage section");//need translation
define("_MANAGEFILE","Manage file");//need translation
define("_FNCREATESUBSECTION","Create subsection");//need translation
define("_FNCREATEFILE","Create file");//need translation
define("_FNRENAMESECTION","Rename section");//need translation
define("_FNDELETESECTION","Delete section");//need translation
define("_FNRENAMEFILE","Rename file");//need translation
define("_FNDELETEFILE","Delete file");//need translation
define("_FNMOVESECTION","Move section");//need translation
define("_FNMOVEFILE","Move file");//need translation
define("_FNSECTIONPERM","Section permissions");//need translation
define("_FNSECTIONRENAMED","Section renamed");//need translation
define("_CREATE","Create");//need translation
define("_FNSECTIONCREATED","Section created");//need translation
define("_FNSECTIONDELETED","Section deleted");//need translation
define("_FNSECTIONMOVED","Section moved");//need translation
define("_FNFILECREATED","File created");//need translation
define("_ERROR","Error");//need translation
define("_FNFILEDELETED","File deleted");//need translation
define("_MANAGEFLATNUKE","Manage Flatnuke");//need translation
define("_FNFILERENAMED","File renamed");//need translation
define("_GOTOFILE","Go to file");//need translation
define("_FNCHOOSEDEST","Choose destination");//need translation
define("_FNFILEMOVED","File moved");//need translation
define("_EDITHTML","Edit html code");//need translation
define("_EDITFCKEDITOR","Modifica with FCKEditor");//need translation
define("_FNCHOOSEEDITOR","Choose the editor");//need translation
define("_DELETESUBSECTIONS","You need to delete alla subsections");//need translation
define("_FNVIEWPERMS","View permissions");//need translation
define("_FNEDITPERMS","Edit permissions");//need translation
define("_FNADDUSER","Add user");//need translation
define("_FNREMOVEUSER","Remove user");//need translation
define("_USERS","Users");//need translation
define("_FNEDITSECTION","Edit section");//need translation
define("_FNEDITFILE","Edit file");//need translation
define("_FNMANAGESECTTITLE","Admin options for the current section");//need translation
define("_FNMANAGEFILETITLE","Admin options for the current file");//need translation
define("_FNMANAGEVIEWPERMSTITLE","Set view permissions for the current section");//need translation
define("_FNUSERADDED","User added");//need translation
define("_FNCHOOSEUSER","You must choose a user");//need translation
define("_FNUSERREMOVED","User removed");//need translation
define("_FNWRITEPERMS","Write permissions");//need translation
define("_FNMANAGEEDITPERMSTITLE","Set edit permissions for the current section");//need translation
define("_FNEDITALLOW1","Allow the user");//need translation
define("_FNEDITALLOW2","to edit the section");//need translation
define("_CANCEL","Cancel");//need translation
define("_SECTIONTYPE","Section type");//need translation
define("_STANDARD","Standard");//need translation
define("_DOWNLOADMAIN","Download (with subcategories)");//need translation
define("_DOWNLOADSINGLE","Download (single section)");//need translation
define("_DOWNLOADMAINTITLE","Create a section that show files present in subsections");//need translation
define("_DOWNLOADSINGLETITLE","Permit to load files in the section");//need translation
define("_ISNOTADIR","is not a directory");//need translation
define("_ISNOTAFILE","is not a file");//need translation
define("_CHANGESECTTYPE","Change section type");//need translation
define("_EXEC","Exec");//need translation
define("_CHOOSEACTION","Choose action");//need translation
define("_MANAGESECTNOTE","Edit section's text or choose an admin option on the right");//need translation
define("_FNPRESENTATION","Presentation");//need translation

// 2.7.1
define("_NEWPWDSTRING","Lost password");//need translation
define("_NEWPWDFORM","<b>Recover Password</b>:<br /><br />
	To recover your password, please provide the e-mail address you have
	associated with your member account and click on the Submit button.<br />
	The e-mail will also contain your NEW password.<br />
	Pay attention on the fact that you will not be able to use your new password
	till you will validate the request; so, without validation,
	you still have to use the old password.");//need translation
define("_NEWPWDFROM","Recover password from:");//need translation
define("_NEWPWDMAIL","Hi __USERNAME__,\n
this email has been sent to you from __SITEURL__ because someone asked to
provide a new password for your account.\n
If you didn't request anything, just ignore this email: your password
will remain the same. To avoid errors or abuses, only you are able
to validate password recovery.\n
*** Continue only if you want to recover your password ***\n
------------------------------------------------
HOW TO VALIDATE THE REQUEST
------------------------------------------------\n
To validate your request, just click on link below:\n
__URLCONFIRMPASSWORDCHANGE__\n
(your e-mail program should open the download page in your browser;
if your e-mail program does not do this, you can paste the URL in your browser
and press the Enter key to open the link).\n
Once this process of activation/validation will be completed,
you can login to the site using the new password you can find below.
You can change your password at any time by editing your account information.\n
------------------------------------------------
YOUR NEW PASSWORD (AFTER VALIDATION)
------------------------------------------------\n
Use your new password only after visiting the link in this e-mail.\n
After validation, your new password will be: __REGCODE__\n
Keep your password secure and do not share it with other people.
You can change your password at any time by editing your account information.");//need translation
?>